WordPress Plugin: wp-file-permission-check

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.